// forgot.js

Template.forgot.events({
    'submit #forgot'(event) {
        event.preventDefault();

        // on récupère les données du DOM avec Jquery
        var email = $('#Email').val();

        console.log('event capté');

        // on envoi un mail de récupération de mot de passe
        Accounts.forgotPassword({email: email}, function(error){
             if (typeof error != 'undefined') {
                 Bert.alert( error.reason, 'error');
             }
             else {
                 Bert.alert( 'un email vous a été envoyé!', 'success');
                 FlowRouter.go('root');
             }
        });
    }
});
